@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
    
* { 
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
 
html {
    font-size: 15px;
    scroll-behavior: smooth;
}

a {
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
}

button {
    cursor: pointer;
    padding: 0;
}

ul {
    list-style: none;
    padding: 0;
}

body {
    font-size: 16px;
    font-family: 'Poppins', sans-serif;

}

.container {
    max-width: 1200px;
    padding: 0 1rem;
    margin: auto;
    
}

.flex{display: flex;}

.row{display: flex; flex-flow: row wrap; margin: 0 -1rem; }
[class^="col-"]{flex: 1 0 auto; padding: 0 1rem;}
.col-1{flex-basis: 8.33%; max-width: 8.33%;}
.col-2{flex-basis: 16.66%; max-width: 16.66%;}
.col-3{flex-basis: 25%; max-width: 25%;}
.col-4{flex-basis: 33.33%; max-width: 33.33%;}
.col-5{flex-basis: 41.66%; max-width: 41.66%;}
.col-6{flex-basis: 50%; max-width: 50%;}
.col-7{flex-basis: 58.33%; max-width: 58.33%;}
.col-8{flex-basis: 66.66%; max-width: 66.66%;}
.col-9{flex-basis: 75%; max-width: 75%;}
.col-10{flex-basis: 83.33%; max-width: 83.33%;}
.col-11{flex-basis: 91.66%; max-width: 91.66%;}
.col-12{flex-basis: 100%; max-width: 100%;}
.m-top-5perc{margin-top: 5%;}

h2{
    font-size: 2.6rem;
    margin-bottom: 20px;
    font-weight: 800;
}
h3{
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
}
.para{
    color: #000;
    font-size: 1rem;
    font-weight: 350;
    line-height: 1.8;
    padding: 10px;
}


.wrap-1{
    background: #37375e;
    color: #fff;
}

.wrap-1 .title {
    display: flex;
    align-items: center;
}

.wrap-1 .title img {
    width: 60px;
    height: 60px;
    margin-right: 10px;
    border: 1px solid #000;
    border-radius: 50%;
    cursor: pointer;
    transition: .7s ease-in-out;
}

.logo:hover {
    transform: scale(1.2) rotate(360deg);
}

.wrap-1 .search, .search form{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.wrap-1 form label {
    outline: none;
    display: inline-block;
    height: 38px;
    width: 300px;
    border: 1px solid #000;
    background: #fff;
    padding: 3px;
    border-radius: 6px;
    position: relative;

}

.wrap-1 form label span{
    position: absolute;
    left: 6px;
    top: 6px;
    color: #252541;
}


label input {
    border: none;
    outline: none;
    background: transparent;
    padding: 3px;
    width: 260px;
    margin-left: 25px;
    font-size: 16px;
}

form button {
    border: 1px solid #ffffff;
    border-radius: 6px;
    height: 37px;
    padding: 6px 12px;
    margin-left: 5px;
    background: #e67676;
    color: #252541;
    font-weight: bold;
}

nav {
    position: sticky;
    top: 0;
    z-index: 9;
    background: #e67676;

}


nav ul{
    display: flex;
} 
nav ul li {
    padding: 8px;
    margin-right: 10px;
}

nav ul li a {
    padding: 6px 12px;
    border: 1px solid #000;
    border-radius: 6px;
    background: #252541;
    color: #fff;
}

nav ul li a:hover {
    background-color: #e6e1e1;
    color: #252541;
    transition:all ease 0.4s;
}




.wrap-3 {
    position: relative;
    color: #fff;
    background: url(./img/bginstitute.jpeg) ;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    min-height: 500px;

}
.wrap-3::before{
    content: '';
    z-index: 1;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    
}

.full-text{
    position: relative;
    z-index: 2;
}
.wrap-3 h2{
    padding: 10px 0;
    font-size: 60px;
}
.wrap-3 p{
    padding: 10px 0;
    font-size: 20px;
}
 



.wrap-4{
    padding: 5% 0;
}

main {
    position: relative;
}

main aside {
    position: sticky;
    top: 56px;
    height: 100%;
    padding: 5px;
}

main aside h2 {
    font-size: 1.5rem;
}

main aside ul {
    border: 1px solid #000;
    list-style: none inside;
    padding: 0;
}

main aside ul li {
    border-top: 1px solid #000;
    padding: 10px;

}

main aside ul li:nth-child(1) {
    border-top: none;
}

main aside ul li a {
    color: blue;
}

main aside ul li a::before {
    content: '\26EF';
    color: red;
    margin-right: 3px;
}



main article {
    padding: 5px;
    
}

.pamphlet {
    width: 400px;
    height: auto;
    border: 1px solid;
    float: left;
    margin-right: 10px;
}

main article p {
    margin-top: 10px;
}

main article h2 {
    font-size: 2rem;
}
main article h3 {
    margin-top: 20px;
}




.wrap-5{
    padding: 5% 0;
    text-align: center;
}



.course{
    padding: 20px;
    border-radius: 10px;
    cursor: pointer;
    background: #fff3f3;
    transition: .4s;
}

.course:hover {
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.5);
    transform: scale(1.02);

}

.wrap-5 .course h3{
    margin-bottom: 20px;
}



.wrap-6{
    padding: 5% 0;
    text-align: center;
}


.institue-img{
    border-radius: 10px;
    position: relative;
}
.institue-img img{
    filter: blur(1);
    width: 100%;
    border-radius: 10px;
}
.institue-img .layer{
    background: transparent;
    width: 100%;
    height: 99.2%;
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
}
.layer:hover{
    background: rgba(230, 118, 118, 0.7);
}
.layer h3{
    margin: 10px 0;
    width: 100%;
    font-weight: 500;
    color: #fff;
    font-size: 30px;
    bottom: 0;
    left: 50%;
    transform: translatex(-50%);
    position: absolute;
    transition: 0.5s;
    opacity: 0;
}
.layer:hover h3{
    bottom: 40%;
    opacity: 1;
}


.wrap-7{
    padding: 5% 0;
    text-align: center;
}

.wrap-7 .content img{
    width: 100%;
    border-radius: 10px;
}




.wrap-8{
    padding: 5% 0;
    text-align: center;
}

.wrap-8 .review{
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
    background: #fff3f3;
    padding: 25px;
    cursor: pointer;
    display: flex;
}
.wrap-8 .review img{
    height: 40px;
    margin-left: 5px;
    margin-right: 30px;
    border-radius: 50%;
}
.wrap-8 .review p{
    padding: 0;
}
.wrap-8 .review h3{
   text-align: left;
}
.wrap-8 .review i{
   color: gold;
}


.wrap-9{
    padding: 5% 0;
    text-align: center;
}
.wrap-9 .contact-us{
    background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url(./img/banner2.jpg);
    background-position: center;
    background-size: cover;
    width: 100%;
    padding: 100px 0;
}
.wrap-9 h2{
    color: #fff;
}
.wrap-9 .contact-us a{
    color: #fff;
    border: 1px solid #fff;
    font-size: 15px;
    background: transparent;
    padding: 15px 30px;
    transition: all .5s ease  ;
}
.wrap-9 .contact-us a:hover{
    
    border: 1px solid #e67676;
    background: #e67676;
}

.wrap-10{
    padding: 5% 0;
}




footer {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #37375e;
    color: #fff;
}

footer p {
    padding: 20px;
    line-height: 2rem;
    font-weight: 600;
    font-size: 1.4rem;
}
.search-mobile{display: none;}




@media screen and (max-width: 768px){
    html{font-size: 12px;}
    body{font-size: 12px;}
    .col-6-m{flex-basis: 50%; max-width: 50%;}
    .col-12-m{flex-basis: 100%; max-width: 100%;}


    .wrap-1{
         position: sticky; top: 0; z-index: 10;
    }
    .wrap-1 .search{display: none;}

    .search-mobile{display: flex; justify-content: flex-end; align-items: center; position: relative;}

    .search-input{border: none; outline: none; width: 0px; height: 40px; padding: 15px; border-radius: 25px; background: #fff; transition: all .4s ease; position: absolute; right: 65px;}

    .search-btn , .close-btn{border: none; border-radius: 50%; width: 42px; height: 42px; font-size: 25px; color: #fff; background-color: #37375e; position: absolute; right: 62px; transition: all .4s ease;}

    .close-btn{color: #e67676; z-index: -1; transition: all .4s ease;}
    .active .search-input{width: 210px; transform: translateX(-40px);}
    .active .search-btn{transform:translate(-40px,0px) scale(.8); background: transparent; color: #252541;}
    .active .close-btn{z-index: 0; transform: translate(0,2px); background: transparent;}

    .hamburg-btn{width: 42px; height: 42px; margin-left: 12px; font-size: 38px; color: #fff; background-color: transparent; border: none; align-items: center; justify-content: flex-end; display: flex;}

    .wrap-2 ul{ display: block; }
    .wrap-2 ul li{ padding:0;     margin-right: 0px;}
    .wrap-2 ul li a{ display: block; text-align: right; background: transparent; color: #37375e; border: none; font-weight: bold;}

    .wrap-2{position: fixed; top: 68px; width: 100%; left: -100%; transition: all .4s ease;}
    .wrap-2.active{left: 0;}

    .cross-btn{position: absolute; right: 15px; color: #fff; font-size: 40px; background: transparent; border: none; opacity: 0; visibility: hidden; transition: all .4s ease;}

    .cross-btn.chalu{opacity: 1; visibility: visible;}
    .hamburg-btn.gayab{opacity: 0; visibility: hidden;}

    .wrap-3 h2{font-size: 28px;}
    .wrap-3 p{font-size: 16px;}

    main aside {
        position: static;
        margin-bottom: 20px;
    }
    main article h2 {
        font-size: 26px;
    }
    .pamphlet {
        width: 291px;
        height: auto;
    }
    .course {
        margin-bottom: 16px;
    }

}

@media screen and (max-width:420px){
    
    .col-6-mp{flex-basis: 50%; max-width: 50%;}
    .col-12-mp{flex-basis: 100%; max-width: 100%;}

    .wrap-1 .title img { margin: 4px;}
    .titlename{display: none;}
    .active .search-input {width: 175px;}
    .wrap-3 h2 { font-size: 24px;}
    .wrap-3 p { font-size: 13px;}
    .pamphlet {float: unset; width: 100%;}
    main article h2 {margin-top: 20px;}
    .institue-img {margin-bottom: 10px;}
    .content{margin-bottom: 25px;}
    .wrap-8 .review {display: block;}
    .wrap-9 h2 {font-size: 21px;}
    .wrap-9 .contact-us a {padding: 10px 20px;}

}
    
    
    
   
    
    
    
    















/* this CSS is for Form */






.rform {
    padding: 30px;


}

.rform h1 {
    text-align: center;
    margin-bottom: 20px;
}

.rform form .field {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 10px;
    flex-flow: wrap;

}

.field .input-field {
    display: flex;
    flex-direction: column;
    width: calc(100%/3 - 50px);
}


.input-field label {
    margin: 15px 0 5px;
    font-size: 15px;
    font-weight: 500;
}

.input-field input,
select {
    outline: none;
    height: 40px;
    padding: 0px 10px;
    font-size: 18px;
    border-radius: 5px;
    border: 1px solid #aaa;
}

.input-field input :is(:focus, :valid) {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}